
@font-face {
	font-family: MuseoSans-300;
	src: url('../fonts/MuseoSans-300.otf');
}

@font-face {
	font-family: MuseoSans_700;
	src: url('../fonts/MuseoSans_700.otf');
}

@font-face {
	font-family: typeecon;
	src: url('../fonts/typeecon.otf');
}


*{
	margin: 0;
	padding: 0;
}

body{
	overflow-x: hidden;
	font-family: MuseoSans-300;
	color: #000;
	font-size: 12px;

	
}

a:link{
	text-decoration: none;
}





i{
	padding-bottom: 20px;
	font-size: 1.5em;
}

ul, li{
	list-style: none;	
}

hr{
	background-color: #0091D0;
	width: 50px;
	height: 2px;
	margin: auto;
	margin-bottom: 20px;
}

.alinha{
	margin:auto;
}

h4{
	text-align: center;
}

/* owl teste*/

.animated  {
	-webkit-animation-duration : 3s  ;
	animation-duration : 3s  ;

	-webkit-animation-delay : 500ms  ;
	animation-delay : 500ms  ;
}

.animate-out {
	-webkit-animation-delay : 0ms  ;
	animation-delay : 0ms  ;
}

.owl-item {
	display: table;
}

.owl-carousel .item {
	height: 80vh;
	background-color: #fc0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.owl-nav{
	display: none;
}

/* owl teste*/

.esconde{
	display: none;
}


.logo{
	
	height: 15vh;
	background: url('../img/logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	
	
	
}

#logoi{
	
	height: 30vh;
	background: url('../img/logo.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	
	
	
	
}



.secPage{
	margin-top: 10vh;
	margin-bottom: 10vh;
}

h1{
	text-align: center;
	font-weight: bolder;
	color: #184C98

}

#topo{
	
	transition-timing-function: ease-out;
	transition: background-color 2s;
}

.menu{
	
	text-align: center;
	margin-top: 5vh;

}

.menu a{
	color: #fff;
	text-transform: uppercase;
	font-family: MuseoSans_700;
	font-weight: bold;
}

.nav{
	z-index: 999;

}

.nav-itemTopo{
	font-size: 15px;
	padding: 10px;

}

.nav-itemTopo:hover{
	box-shadow: 0 0 10px  rgba(255,255,255,0.5);
	
}

/* Media queries 
xs < 768 */
@media screen and (max-width: 768px){
	#topo{
		display: none;
	}

}






.lange{
	min-height: 2vh;
	 width: 2vw;
	background: url('../img/en.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.langpt{
	min-height: 2vh;
	 width: 2vw;
	background: url('../img/ptbr.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}




.blue{
	color: #0091D0;
}


.fumace{
	background-color: rgba(255,255,255,0.5);
}



.textocapa{
	font-family: MuseoSans_700;
	margin-top: 20vh;
	color: #fff;
	margin-left: 5vw;
	text-align: left;
}

.textocapa h2{
	
	font-weight: bolder;
	font-size: 3em;

}

.textocapa p{
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bolder;
	
}

#slide{

	margin-top: -15vh;

}


/* Media queries 
xs < 768 */
@media screen and (max-width: 768px){
	

	#slide{
		margin-top: -25vh;
	}

	.textocapa{
		padding-top: 30vh;
	}

	.logo{
		
		margin-top: 18vh;
	}

	
} 

.esconde{
	display: none;
}


.topoFixo{
	transition-timing-function: ease-in;
	transition: 1.2s;
	background-color: rgba(16,77,168,0.5);
	z-index: 999;
	top: 0;	
	position: fixed;
	
}

.button{
	width: 100%;
	text-align: center;
	font-family: MuseoSans_700;
	padding: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	font-size: 1.2em;
	margin-top: 2vh;
	margin-right: 2vh;
	

}

.btn-contato{
	
	color: #fff;
	border: 1px solid #fff;
	transition: background-color 1.2s;
}

.btn-mais{
	border: 1px solid #0091D0;
	background-color: #0091D0;
	color: #fff;
	transition: background-color 1.2s;
}

.btn-contato:hover{
	border: 1px solid #0091D0;
	background-color: #fff;
	color: #0091D0;
}

.btn-mais:hover{
	background-color: #fff;
	color: #0091D0;
}

#item1{
	min-height: 100vh;
	background: url('../img/fundo1.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#sl2{
	min-height: 100vh;
	background: url('../img/fundo2.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#sl3{
	min-height: 100vh;
	background: url('../img/fundo3.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Media queries 
xs < 768 */
@media screen and (max-width: 768px){
	

	.button{
		margin-left: -2vh;
	}

	
} 




#servicos{
	
	color: #0086C0;
}



#servicos p{
	font-family: MuseoSans-300;
	font-size: 15px;
	text-align: justify;
}




.card{
	background-color: ;
}

.half{
	background-color: #fff;
}

#myTabContentJust{
	background-color:#fff;
	color: #000;
	border: 0;

}

#myTabContentJust p{
	text-align: justify;
}

.btn-tab{
	background-color: #184C98;
	
}

.nav-link {
	min-height: 100%;
	color: #fff;
	font-size: 1.2em;
	
}

.nav-link:hover {
	color: #fff;
	
}

.nav-link i{
	padding: 10px;
	
}

/* Media queries 
xs < 768 */
@media screen and (max-width: 768px){
	

	.nav-link{
		font-size: 1em;
	}

	
} 









#contactBar{

	min-height: 30vh;
	background: url('../img/fundoc.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	margin-top: -10vh;
	z-index: 999;
	color: #fff;
	font-family: MuseoSans_700;
	color: #fff;
	text-align: justify;
	font-size: 15px;
	font-weight: bolder;
	padding-top: 5vh;
	padding-bottom: 5vh;
	
	
}

/* Media queries 
xs < 768 */
@media screen and (max-width: 768px){
	

	

	#contactBar{
		margin-top: 0;
		

	}

	#contactBar h2{
		text-align: left;
	}


	
} 






#sobre {

	text-align: justify;
	font-size: 1.5em;
}


#fundopq{
	min-height: 50vh;
	background: url('../img/pqf.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.textoSobre{
	margin-top: 15vh;
}


#mvv{
	min-height: 10vh;
	
}


.numb{
	font-family: Impact, fantasy;
	font-size: 15px;

}


#wprocces{
	background-color: #f4f4f4;
}

#fundoWp{
	min-height: 60vh;
	background: url('../img/fundowp.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
}

.procDiv{
	text-transform: uppercase;
	color: #0091D0;
	font-size: 13px;
	font-weight: bolder;
	font-family: MuseoSans_700;
	text-align: center;
	-webkit-box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 34px -4px rgba(0,0,0,0.75);
	
	
}



@media screen and (max-width: 767px) {
	.procDiv{
		position: relative;
		margin-left: 0;
		z-index: 100;
		margin-bottom: -2vh;
	}

}



.iconesWp{
	color: #0091D0;
	font-size: 25px;
	
}

#parceiros{
	background-color: #f4f4f4;
}

#parceiros img{

	filter: grayscale(100%);
	transition: filter 1s;
}

#parceiros img:hover{
	filter: grayscale(0);
}

#parceiros li{
	float: left;
}


#contato{
	
	background-color: #104DA8;
	color: #fff;
	background: url('../img/fundoc.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
}

#contato h1{
	color: #fff;
}

#contato a{
	color: #fff;
}



#contato span{
	font-family: typeecon;
	color: #fff;
	font-size: 30px;
	margin-right: 10px;
	
}

#contato span:hover{
	color: #1cb9c8;
}

.itemContato{
	font-size: 15px;
	border-top: 1px solid #fff;
	padding-bottom: 12px;
}



/*menu mobile*/

#mMobile{
	
	position: absolute; 
	z-index: 1000; 
	margin-top: 26vh;
	display: none;
}

#btnmenu{
	z-index: 1500;
	position: absolute;
	margin-left: 5vw;
	margin-top: 30vh;
	color: #3386B8;
	position: fixed;
	display: none;
	
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1600;
	top: 0;
	left: 0;
	background-color: rgba(16,77,168,0.8);
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	color: #fff;
	display: block;
	transition: 0.3s;
	text-transform: uppercase;
	font-family: "MuseoSans_700";
}

.sidenav a:hover {
	color: #f1f1f1;
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

@media screen and (max-width: 767px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 20px;}
	#btnmenu{display: block;}
	#mMobile{display: block;}

}



/*menu mobile*/




